/* andreas00 an open source xhtml/css website layout by Andreas Viklund http://andreasviklund.com/. Free to use for any purpose as long as the proper credits are given to the original author.
Version: 2.0 (Jan 29, 2007) */

body {background:url(images/bg2.jpg) repeat-y top center #4477aa/*#336699/*#263566*/; color:#3a3a3a; font:76% Verdana,Tahoma,Arial,sans-serif; margin:0 auto; padding:0;}

/* Main layout and header */
#wrap {background:#f0f0f0; color:#303030; margin:0 auto; padding:0px; width:760px;}
#uwbackground:url(/images/mastHeaderTrans.gif) no-repeat top left #fff;
#header {clear:right; float:right; color:#505050; height:180px; width:560px; margin:0 0 0px; padding-left:10px;}
#header h1 {font-size:1.8em; font-weight:400; letter-spacing:-2px; margin:0 0 4px 15px; padding:15px 0 0;}
#header h1 a,#header h1 a:hover {font-weight:400; padding:0;}
#header p {font-size:1.1em; letter-spacing:-1px; margin:0 0 20px 15px; padding:0 0 0 3px;}

/* Top Right UWI Menus */
#genlinks {clear:both; color:gray; font-size:0.9em; margin:0 auto; padding:1px 0; text-align:right;} 
#genlinks a {color:gray; font-weight:400; text-decoration:none;}

/* Left sidebar and menu */
//orginal #leftside {clear:left; float:left; margin:0 0 10px; padding:0; width:160px; z-index:-1;}
#leftside {clear:left; float:left; margin:0em 0 0.5em 3px; padding:0; width:170px; z-index:-1;}
#leftside ul.avmenu {list-style:none; margin:0 0 18px; padding:0; width:170px; z-index:-1;}
#leftside ul.avmenu li {display:inline; padding:0; width:150px; z-index:-1;}
#leftside ul.avmenu li a {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; float:left; font-size:1em; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:138px;}
#leftside ul.avmenu li a:hover,#leftside ul.avmenu li a.current {background:url(images/menubg2.gif) repeat-x bottom left #eaeaea; border-bottom:1px solid #b0b0b0; border-left:4px solid #505050; border-right:1px solid #b0b0b0; border-top:1px solid #b0b0b0; color:#505050;}
#leftside ul.avmenu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px 0; width:133px; z-index:-1;}
#leftside ul.avmenu ul a {padding:3px 1px 3px 5px; width:123px; z-index:-1;}
#leftside ul.avmenu ul ul {font-size:1em; width:120px; z-index:-1;}
#leftside ul.avmenu ul ul a {width:108px;}
#leftside h2 {font-size:1em; font-weight:400;}

#leftside .announce {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px 5px 5px; width:134px;}
#leftside p,.announce p {font-size:0.9em;}

/* Right sidebar */
#extras {float:right; margin:0 0 10px; padding:0; width:140px;}
#extras p,#extras ul {font-size:0.9em; line-height:1.3em; margin:0 0 1.5em; padding:0;}
#extras li {list-style:none; margin:0 0 6px; padding:0;}
#extras h2 {font-size:1.2em; font-weight:400; letter-spacing:-1px; margin:0 0 6px;}

/* Main content variations */
/*original #content {line-height:1.5em; margin:10px 10px 10px 175px; padding:0; text-align:left;}*/
#content {clear:both; line-height:1.5em; margin:10px 10px 10px 10px; padding:0; text-align:left; width:98%;}
#content_full {line-height:1.5em; margin:10px 10px 10px 75px; padding:0; text-align:left;}
#content h2,#content_full h2 {font-size:1.4em; font-weight:400; letter-spacing:-1px; margin:8px 0 10px; padding:0; color:#166090; line-height:1.2em}
#content h3,#content_full h3 {font-size:1.2em; font-weight:400; margin:6px 0; padding:0; color:#166090;}
//#content img,#content_full img {background:#ccc; border:4px solid #f0f0f0; color:#303030; display:inline; padding:1px; margin:0 10px 5px 0;}
#content ul,#content ol,#contentwide ul,#contentwide ol {margin:0 0 16px 20px; padding:0;}
#content ul ul,#content ol ol,#contentwide ul ul,#contentwide ol ol {margin:2px 0 2px 20px;}
#content li,#content_full li {margin:0 0 2px 10px; padding:0 0 0 4px;}

/*Statement*/
#statement {color:#996600; font-size:12px; font:Verdana, Arial, Helvetica, sans-serif; text-align:center; font-style:italic; clear:both;}
/* Footer */
#footer {background:#f0f0f0; border-top:2px solid #dadada; clear:both; color:gray; font-size:0.9em; margin:0 auto; padding:8px 0; text-align:center; width:760px;}
#footer p {margin:0; padding:0;}
#footer a {background:inherit; color:gray; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/* Links and paragraphs */
a {background:inherit; text-decoration:none; font-weight:normal; color:#000;}
#content a, a:link {color:#003399/*#A65A1D*/; background:inherit; text-decoration:none; font-weight:700;}
#content a:hover {background:inherit; color:#A65A1D; text-decoration:underline;}
#extras a, a:link {color:#003399/*#A65A1D*/; text-decoration:none; font-weight:700;} 
#extras a:hover {color:#003399/*#A65A1D*/; text-decoration:underline;}
#leftside a:link{color:#000; font-weight:normal;}

a img {border:0;}
p {margin:0 0 16px;}
blockquote {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; margin:16px; padding:7px 7px 7px 11px;}
blockquote p {font-size:1.1em; line-height:1.3em; margin:0;}

/* Tables and forms */
table {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; width:95%; margin:0 0 16px; padding:0;}
caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
th {background:url(images/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:7px; text-align:left;}
td {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; color:#303030; font-size:0.9em; padding:7px; text-align:left;}
input, textarea {xborder:1px solid #ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:4px;}
label {margin:2px;}
textarea {width:400px;}

/* Various classes */
.announce h2 {margin:0 0 10px; padding:0;}
.textright {margin:-10px 0 4px; text-align:right;}
.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.highlighted {background:#f0f0f0; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; font-weight:700; margin:0 0 15px; padding:7px 7px 7px 11px; width:120px;}
.left {float:left; margin:10px 10px 5px 0;}
.right {float:right; margin:10px 0 5px 10px;}

/* staff */
#staff {height:14em;}
#photo {float:left; width:134px; height:140px; text-align:center; border:1px solid #aabbcc;}
#details {float:left; width:22em; margin-left:1em;}
#courses {float:right; width:11em; margin-left:1em;}
#bio {margin-top:1em;}

/*Left Column*/
#contentLeft {clear:left; float:left; margin:0em 0 0.1em 3px; padding:0; width:420px; z-index:-1;}

/*Right Column*/
#contentRight {clear:right; float:right; color:#000000; width:300px; margin:0 0 0px; padding-left:10px; background-color: #F1E4E4}


